#u174
{
	border-width: 5px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/marshal-portrait.jpg") no-repeat right center;
	background-size: cover;
}

#u175-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	position: relative;
}

#u591-4
{
	background-color: transparent;
	color: #E6E6E6;
	line-height: 14px;
	position: relative;
}

#menuu205
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u206,#u209
{
	background-color: transparent;
	position: relative;
}

#u209:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u210-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C8C8C8;
	line-height: 17px;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	position: relative;
}

#u209:hover #u210-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u253,#u254
{
	background-color: transparent;
	position: relative;
}

#u254:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u209.MuseMenuActive,#u254.MuseMenuActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u256-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #C8C8C8;
	line-height: 17px;
	font-family: fira-sans, sans-serif;
	font-weight: 200;
	position: relative;
}

#u209.MuseMenuActive #u210-4 p,#u254:hover #u256-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u254.MuseMenuActive #u256-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#top
{
	position: relative;
}

